Bug 107456 - /etc/init.d/cpqarrayd messages in kernel-utils should be marked for translation
/etc/init.d/cpqarrayd messages in kernel-utils should be marked for translation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 10:34 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 13:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-10-18 10:34:15 EDT
The messages in /etc/init.d/cpqarrayd, in particular
"Starting cpqarrayd: " and others, should be marked for
translation so that they can be translated from initscripts.

Currently they are not marked for translation at all and hence not translated,
and this is in sharp contrast with other initscripts messages.

Please note though that the messages should be:

"Starting $prog: "
"Stopping $prog: "
"Usage: $0 {start|stop|status|restart|reload}"

in order to be consistent with other initscripts messages and not require extra
work for translators (see for example bug 50395).
Comment 1 Alan Cox 2004-06-21 13:14:02 EDT
Dropped from tree


Note You need to log in before you can comment on or make changes to this bug.